.epson-id-pip-figures-horizontal {
  display: flex;
  column-gap: 16px;
}

.epson-id-pip-figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 12px 0;
  width: 220px;
}

.epson-id-pip-figure img {
  width: 200px;
  border: 1px solid black;
}

.epson-id-pip-figure figcaption {
  text-align: center;
  margin-top: 2px;
}
